On Sun, Mar 13, 2016 at 09:03:36PM +0000, Damyan Ivanov wrote:
> A simple rebuild of the package with mozilla-devscripts 0.45 fixes 
> this. I think all packages relying on ${xpi:Depends} would suffer from 
> the same issue. Is there a bin-NMU campaign planned?

I filed #818104 but it turns out the archive rejects binNMUs for
arch:all packages.  Niels Thykier is looking into getting that
restriction lifted.

-- 
Sean Whitton

Attachment: signature.asc
Description: PGP signature

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to